# WordBox class

Structure containing recognized word text and bounds.

## Constructors

WordBox.new({required String text, required Rectangle<int> boundingRect, double recognitionConfidence = 0.0})
WordBox.fromJson(Map<String, dynamic> json)
  factory

## Properties

boundingRect → Rectangle<int>
  Bounding rectangle of the recognized word.
  final
hashCode → int
  The hash code for this object.
  no setter inherited
recognitionConfidence → double
  Confidence of the recognition.
  final
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
text → String
  Recognized word text.
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited